<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="item_game_test_v2">@color/ui_container_2</color>
    <color name="item_game_test_v2_stroke">@color/transparent</color>
    <color name="item_game_test_v2_recommend_label">#343434</color>

</resources>